/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   1.50pt inset #c0c0c0;
	}
.cc02               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e46            { /* index156022.jpg */
	background      : transparent url(index156022.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :  12.00pt;
	width           : 309.00pt;
	height          : 129.75pt;
	}
div#e45             { /* 1937-42 Oil Bath */
	position        : absolute;
	left            :  33.75pt;
	top             : 145.50pt;
	width           : 309.75pt;
	height          :  19.50pt;
	}
div#e44             { /* 1949-52 331 Valve Cover ... */
	position        : absolute;
	left            : 708.75pt;
	top             : 144.75pt;
	width           : 309.75pt;
	height          :  19.50pt;
	}
div#e43             { /* 1949-52 331 Valve Cover ... */
	position        : absolute;
	left            :  33.00pt;
	top             : 300.00pt;
	width           : 311.25pt;
	height          :  19.50pt;
	}
div#e42             { /* 1952-55 Oil Bath */
	position        : absolute;
	left            : 371.25pt;
	top             : 298.50pt;
	width           : 312.00pt;
	height          :  19.50pt;
	}
div#e41             { /* 1937-42 Oil Bath */
	position        : absolute;
	left            : 369.00pt;
	top             : 145.50pt;
	width           : 312.00pt;
	height          :  18.75pt;
	}
span#e40            { /* index156021.jpg */
	background      : transparent url(index156021.jpg) no-repeat top left;
	position        : absolute;
	left            : 706.50pt;
	top             :  12.00pt;
	width           : 309.00pt;
	height          : 129.75pt;
	}
span#e39            { /* index156020.jpg */
	background      : transparent url(index156020.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 166.50pt;
	width           : 309.00pt;
	height          : 129.75pt;
	}
span#e38            { /* index156019.jpg */
	background      : transparent url(index156019.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             : 165.75pt;
	width           : 309.75pt;
	height          : 129.75pt;
	}
span#e37            { /* index156018.jpg */
	background      : transparent url(index156018.jpg) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :  12.00pt;
	width           : 309.75pt;
	height          : 129.75pt;
	}
div#e36             { /* 1952-55 Dry Style Red */
	position        : absolute;
	left            : 707.25pt;
	top             : 299.25pt;
	width           : 311.25pt;
	height          :  19.50pt;
	}
span#e35            { /* index156017.jpg */
	background      : transparent url(index156017.jpg) no-repeat top left;
	position        : absolute;
	left            : 706.50pt;
	top             : 165.75pt;
	width           : 309.00pt;
	height          : 129.75pt;
	}
div#e34             { /* 1979 Electronic Fuel Inj... */
	position        : absolute;
	left            : 300.00pt;
	top             :1158.00pt;
	width           : 210.75pt;
	height          :  19.50pt;
	}
div#e33             { /* 1980 Digital Electronic ... */
	position        : absolute;
	left            : 154.50pt;
	top             :1375.50pt;
	width           : 451.50pt;
	height          :  19.50pt;
	}
div#e32             { /* 1983-85 Eldorado V8 */
	position        : absolute;
	left            : 535.50pt;
	top             :1158.75pt;
	width           : 209.25pt;
	height          :  19.50pt;
	}
div#e31             { /* 1984 Digital Fuel Inject... */
	position        : absolute;
	left            : 772.50pt;
	top             :1158.75pt;
	width           : 209.25pt;
	height          :  19.50pt;
	}
div#e30             { /* 1990 4.9 Litre */
	position        : absolute;
	left            : 637.50pt;
	top             :1375.50pt;
	width           : 243.00pt;
	height          :  19.50pt;
	}
span#e29            { /* index156016.jpg */
	background      : transparent url(index156016.jpg) no-repeat top left;
	position        : absolute;
	left            : 636.75pt;
	top             :1186.50pt;
	width           : 241.50pt;
	height          : 185.25pt;
	}
div#e28             { /* 1956-57 Oil Bath Red */
	position        : absolute;
	left            :  32.25pt;
	top             : 454.50pt;
	width           : 310.50pt;
	height          :  21.00pt;
	}
div#e27             { /* 1956-57 2x4 Carb Orange */
	position        : absolute;
	left            : 374.25pt;
	top             : 454.50pt;
	width           : 307.50pt;
	height          :  19.50pt;
	}
div#e26             { /* 1957 Air Cleaner Service */
	position        : absolute;
	left            : 708.00pt;
	top             : 453.75pt;
	width           : 311.25pt;
	height          :  19.50pt;
	}
div#e25             { /* 1958 4 BBL A63C Red */
	position        : absolute;
	left            :  32.25pt;
	top             : 609.00pt;
	width           : 312.00pt;
	height          :  19.50pt;
	}
span#e24            { /* index156015.jpg */
	background      : transparent url(index156015.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 320.25pt;
	width           : 309.75pt;
	height          : 129.75pt;
	}
span#e23            { /* index156014.jpg */
	background      : transparent url(index156014.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             : 320.25pt;
	width           : 309.75pt;
	height          : 129.75pt;
	}
span#e22            { /* index156013.jpg */
	background      : transparent url(index156013.jpg) no-repeat top left;
	position        : absolute;
	left            : 706.50pt;
	top             : 320.25pt;
	width           : 309.75pt;
	height          : 129.75pt;
	}
span#e21            { /* index156012.jpg */
	background      : transparent url(index156012.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 474.75pt;
	width           : 309.75pt;
	height          : 129.75pt;
	}
div#e20             { /* 1959-60 A85C Red */
	position        : absolute;
	left            : 370.50pt;
	top             : 609.00pt;
	width           : 310.50pt;
	height          :  19.50pt;
	}
div#e19             { /* 1961-63 A96C - Orange */
	position        : absolute;
	left            : 708.75pt;
	top             : 608.25pt;
	width           : 308.25pt;
	height          :  19.50pt;
	}
div#e18             { /* 1963 A96C White */
	position        : absolute;
	left            :  31.50pt;
	top             : 762.75pt;
	width           : 312.75pt;
	height          :  19.50pt;
	}
div#e17             { /* 1963 A96C Orange */
	position        : absolute;
	left            : 370.50pt;
	top             : 762.00pt;
	width           : 312.00pt;
	height          :  19.50pt;
	}
div#e16             { /* 1964 California A63C Whi... */
	position        : absolute;
	left            : 711.00pt;
	top             : 762.75pt;
	width           : 309.75pt;
	height          :  19.50pt;
	}
span#e15            { /* index156011.jpg */
	background      : transparent url(index156011.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.75pt;
	top             : 474.75pt;
	width           : 309.00pt;
	height          : 129.75pt;
	}
span#e14            { /* index156010.jpg */
	background      : transparent url(index156010.jpg) no-repeat top left;
	position        : absolute;
	left            : 707.25pt;
	top             : 474.75pt;
	width           : 308.25pt;
	height          : 129.75pt;
	}
span#e13            { /* index156009.jpg */
	background      : transparent url(index156009.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 629.25pt;
	width           : 310.50pt;
	height          : 129.75pt;
	}
span#e12            { /* index156008.jpg */
	background      : transparent url(index156008.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             : 629.25pt;
	width           : 310.50pt;
	height          : 129.75pt;
	}
span#e11            { /* index156007.jpg */
	background      : transparent url(index156007.jpg) no-repeat top left;
	position        : absolute;
	left            : 707.25pt;
	top             : 630.00pt;
	width           : 309.00pt;
	height          : 129.75pt;
	}
div#e10             { /* 1965-67 A124CW White */
	position        : absolute;
	left            : 186.75pt;
	top             : 918.75pt;
	width           : 314.25pt;
	height          :  19.50pt;
	}
div#e9              { /* 68-74 "Cadillac 472" A/C... */
	position        : absolute;
	left            : 525.75pt;
	top             : 918.00pt;
	width           : 312.00pt;
	height          :  19.50pt;
	}
div#e8              { /* 1968-69 Eldorado 472 */
	position        : absolute;
	left            :  66.00pt;
	top             :1158.75pt;
	width           : 205.50pt;
	height          :  19.50pt;
	}
span#e7             { /* index156006.jpg */
	background      : transparent url(index156006.jpg) no-repeat top left;
	position        : absolute;
	left            : 185.25pt;
	top             : 785.25pt;
	width           : 310.50pt;
	height          : 129.75pt;
	}
span#e6             { /* index156005.jpg */
	background      : transparent url(index156005.jpg) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 785.25pt;
	width           : 311.25pt;
	height          : 129.75pt;
	}
span#e5             { /* index156004.jpg */
	background      : transparent url(index156004.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             : 944.25pt;
	width           : 210.00pt;
	height          : 210.75pt;
	}
span#e4             { /* index156003.jpg */
	background      : transparent url(index156003.jpg) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             : 944.25pt;
	width           : 209.25pt;
	height          : 210.00pt;
	}
span#e3             { /* pr42574img1__1_.png */
	background      : transparent url(pr42574img1__1_.png) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             :1186.50pt;
	width           : 450.00pt;
	height          : 185.25pt;
	}
span#e2             { /* index156002.jpg */
	background      : transparent url(index156002.jpg) no-repeat top left;
	position        : absolute;
	left            : 769.50pt;
	top             : 944.25pt;
	width           : 210.00pt;
	height          : 210.75pt;
	}
span#e1             { /* index156001.jpg */
	background      : transparent url(index156001.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.00pt;
	top             : 944.25pt;
	width           : 210.00pt;
	height          : 211.50pt;
	}
div#page            { /* Page Holder */
	background-color: #006666;
	position        : relative;
	width           :1050.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #006666;
	text-align      : center;
	}



/*--- EndOfFile ---*/
